package net.northking.cctp.dw.api.atu.service;

import net.northking.cctp.dw.db.entity.DwAtuPlanInfo;

import java.util.List;

public interface DwAtuPlanInfoApiService {
    Integer deleteBatch(List<Object> ids);

    List<String> addBatch(List<DwAtuPlanInfo> dwAtuPlanInfoList);

    String add(DwAtuPlanInfo dto);
}
